<?xml version="1.0" encoding="utf-8"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://qconsulting.ca/fo3/ModConfig5.0.xsd">
  <moduleName>GemBikini By Jianeddie</moduleName>
  <installSteps order="Explicit">
    <installStep name="Mod安装">
      <optionalFileGroups>
        <group name="衣服版本" type="SelectExactlyOne">
          <plugins order="Explicit">
            <plugin name="1、原版无RY">
              <description>
                原版，衣服无RY。。。
              </description>
              <files>
                <folder source="Original" destination="" priority="0"/>
              </files>
              <typeDescriptor>
                <type name="Optional"/>
              </typeDescriptor>
            </plugin>
            <plugin name="2、TBBP RY版本">
              <description>
                TBBP RY版本，带RY、臀摇（后者目前还没有太多的动作支持）
                注意：需要TBBP骨骼支持，否则可能会导致跳出。
              </description>
              <files>
                <folder source="Original" destination="" priority="0"/>
                <folder source="TBBP" destination="" priority="1"/>
              </files>
              <typeDescriptor>
                <type name="Optional"/>
              </typeDescriptor>
            </plugin>
          </plugins>
        </group>
      </optionalFileGroups>
    </installStep>
  </installSteps>
</config>
